<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/fragment.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.core.filesystem.linux.x86_64/fragment.properties?key=fragmentName">
        <source>Core File System for Linux</source>
        <target>Linux コア・ファイル・システム</target>
        <note from="tosiki.iga@nifty.ne.jp">2008.06.19</note>
        <alt-trans tool-id="pleiades">
          <source>Core File System for Linux</source>
          <target>Linux コア・ファイル・システム</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.core.filesystem.linux.x86_64/fragment.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.84</note>
      </trans-unit>
    </body>
  </file>
</xliff>